name = "Loot Capacitor Tooltips"
filename = "lootcapacitortooltips-1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f5e36c3d1264202edb6469cacb506636ab2dda72"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2687139
project-id = 316304
